.navbar {
  background-color: hsl(147, 55%, 29%);
  height: 50px;
}

.navbar .navbar-nav > li > a {
  color: #f0f0f0;
}

.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
  color: #f0f0f0;
  background-color: transparent;
}

.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
  color: #f0f0f0;
  background-color: transparent;
}

.navbar .navbar-nav > .disabled > a,
.navbar .navbar-nav > .disabled > a:hover,
.navbar .navbar-nav > .disabled > a:focus {
  color: #f0f0f0;
  background-color: transparent;
}

/* bodyのカスタマイズ */
body {
  /* background-color: #f5f5f5; */
}
body.sheet {
  /* background-color: #777; */
  /* background-color: hsl(120, 30%, 98%); */
  /* background-color: rgba(0, 0, 0, 0.02); */
  /* background-color: #fff; */
  padding-bottom: 30px;
  background-color: rgb(250, 251, 251);
}
body.content {
  padding: 0;
}

/* containerのカスタマイズ */
.container.sheet {
  /* background-color:white; */
  padding: 30px 30px 30px 30px;
  margin-top: 50px;
  background-color: #fff;
  border: solid 1px #ddd;
  /* box-shadow: 2px 2px 2px rgba(0, 0, 0, .6);
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, .6); */
}
.container.header {
  padding-left:0px;
  padding-right:0px;
}

/* navbarのカスタマイズ(最上部タイトル) */
.navbar.fw-kyuyo-top {
  margin-top: 0;
  background-color: #fff;
  min-height: 50px;
  height: 50px;
  box-shadow: none;
  -webkit-box-shadow: none;
  /* box-shadow: 0 2px 2px rgba(0, 0, 0, .4);
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .4); */
  z-index: 1040;
}
.navbar.fw-kyuyo-menu {
  margin-top: 50px;
  /*エクセルカラー*/
  background-color: hsl(147, 55%, 29%);
  /* background-color: hsl(147, 55%, 32%); */
  min-height: 32px;
  height: 32px;
  /* box-shadow: 0 2px 2px rgba(0, 0, 0, .25); */
  /* -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .25); */
}
.navbar.fw-kyuyo-menu .navbar-nav > li > a {
  color: #fff;
  padding: 5px;
  font-weight: bold;
  font-size: 15px;
}
.navbar.fw-kyuyo-menu .navbar-nav > .active > a,
.navbar.fw-kyuyo-menu .navbar-nav > .active > a:hover,
.navbar.fw-kyuyo-menu .navbar-nav > .active > a:focus {
  background-color: hsl(147, 55%, 32%);
  background-color: rgba(255, 255, 255, 0.75);
}

/* sub-navbar */
.sub-navbar.kyuyo {
  background-color: hsl(120, 30%, 90%);
  /* background-color: rgba(240, 245, 241); */
}
/* input-group-addonのカスタマイズ(項目名) */
.input-group-addon.kyuyo {
  width:120px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.input-group-addon.kyuyo.date {
  width:60px;
}
.input-group-addon.kyuyo.none {
  width:0px;
  padding:0px;
  border-left-style:none;
  border-right-style:none;
}
.input-group-addon.kyuyo.unit {
  width:14px;
  padding-left:3px;
  padding-right:3px;
}
.input-group-addon.kyuyo.unit-insert {
  width:14px;
  padding-left:3px;
  padding-right:3px;
  border-left-style:none;
  border-right-style:none;
}

/* 連続(縦)input-group-list(給与明細等) */
.input-group-addon.kyuyo.no-control {
  height:33px;
  display: block;
  padding: 9px 0;
  border-left: 1px solid #ccc;
}
.input-group-addon.kyuyo.no-control.kintai {
  width:70px;
}
.input-group-addon.kyuyo.no-control.shikyu {
  width:120px;
}
.input-group-addon.kyuyo.no-control.kojo {
  width:120px;
}
.input-group-addon.kyuyo.kintai {
  width:190px;
  text-align: left;
}
.input-group-addon.kyuyo.shikyu {
  width:190px;
  text-align: left;
}
.input-group-addon.kyuyo.kojo {
  width:190px;
  text-align: left;
}
.form-control.table-item-name.kintai {
  width:190px;
}
.form-control.kintai {
  width:70px;
}
.form-control.table-item-name.shikyu {
  width:190px;
}
.form-control.shikyu {
  width:120px;
}
.form-control.table-item-name.kojo {
  width:190px;
}
.form-control.kojo {
  width:120px;
}
.input-group > .form-control {
  height: 2.5rem;
}
.input-group > .form-control.sm {
  height: 1.5rem;
}

.form-control-group {
  /* height: calc(1.0rem + 1.0rem); */
  height: fit-content;
  height: -moz-fit-content;
  display: flex;
}
.form-control-group.h-form-control-2 {
  height: calc((1.0rem + 1.0rem) + 1.0rem);
}
.form-control-group.h-form-control-3 {
  height: calc((1.0rem + 1.0rem) + 2.0rem);
}
.form-control-text {
  width: 14rem;
  text-align: right;
  margin-right: 1.5rem;
  margin-top: auto;
  margin-bottom: auto;
  height: fit-content;
  padding-top: 0.25rem;
  position: relative;
  /* display: flex; */
}
.form-control-text > label {
  margin-left: auto;
}
.form-control-item {
  margin-top: auto;
  margin-bottom: auto;
  position: relative;
  height: inherit;
}
.form-control-group.mt-group {
  margin-top: 0.5rem;
}
.form-control-group.mt-group {
  margin-top: 0.5rem;
}
.form-control-group.ml-group {
  margin-left: 1rem;
}
.w-item,
.w-control-item,
.w-control-item-child {
  width: 7rem;
}

.input-group.kyuyo-list-top > .input-group-addon,
.input-group.kyuyo-list-top > .form-control {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom: 0;
  height:33px;
}
.input-group.kyuyo-list-middle > .input-group-addon,
.input-group.kyuyo-list-middle > .form-control {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom: 0;
  height:33px;
}
.input-group.kyuyo-list-bottom > .input-group-addon,
.input-group.kyuyo-list-bottom > .form-control {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  height:33px;
}
.input-group.kyuyo-list-middle > .form-control :first-child {
  border-right: 0;
}

/* その他 */
hr.kyuyo {
  margin-top: 0px;
  margin-bottom: 10px;
}
button.btn.collapse-button.kyuyo {
  /* collapse開閉ボタン */
  width: 120px;
}

/* ページヘッダー */
div.page-header {
  padding: 5px 20px;
  background-color: #f9f9f9;
  width: 100%;
  position: fixed;
  border-bottom: solid 1px #ddd;
  /* box-shadow: 0 1px 2px rgba(0, 0, 0, .05); */
  /* -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05); */
  z-index: 1000;
  white-space: nowrap;
}
.page-header > ul {
  padding:  0;
  margin:  0;
  list-style: none;
  text-align:  left;
}

.page-header > ul > li {
  display:  inline-block;
  vertical-align:  middle;
}

.page-header > ul > li.divider {
  border-left: solid 1px #ddd;
  padding: 18px 0;
  /* margin: 0 0 0 0.25rem; */
}

.page-header > ul > li > div.input-group > .employee-disp {
  width: 12rem !important;
}

.page-header .btn-default {
  border-color: #6c757d;
}
.page-header .form-control {
  border: 1px solid #6c757d;
}


/* タイトル */
div.page-title {
  padding-bottom: 2px;
  font-weight: bold;
  color: #265571;
  font-size: 24px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  /* border-bottom: solid 1px #ddd; */
}

div.page-title .svg {
    color: rgb(30, 125, 165);
    margin-right: 4px;
  }
div.page-title .feather {
  width: 24px;
  height: 24px;
  stroke: currentColor;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
  margin-top: -5px;
  color: #265571;
}
/* サブタイトル */
div.page-subtitle {
  padding: 0.25rem 0.50rem;
  border-left: solid 6px #ccc;
  border-bottom: solid 2px #ccc;
  font-weight: bold;
  color: #333;
  margin-bottom: 1rem;
}
div.page-subtitle.fw-green { border-color: hsl(147, 55%, 30%);}
div.page-subtitle.fw-yellow { border-color: hsl(45, 85%, 45%);}
div.page-subtitle.fw-blue { border-color: hsl(216, 55%, 40%);}
div.page-subtitle.fw-red { border-color: hsl(0, 55%, 40%);}

/* 繝壹?ｼ繧ｸ繝懊ョ繧｣ */
div.page-body {
  margin-top: 60px;
  padding: 5px 20px 20px 20px;
  position: absolute;
  width: 100%;
}
div.page-body.sm {
  width: 800px;
}
div.page-body.md {
  width: 1000px;
}
div.page-body.lg {
  width: 1200px;
}
div.page-body.no-header {
  margin-top: 10px;
}

/* 色 */
.bg-fw-green {
  background-color: hsl(147, 55%, 30%);
  color: #fff;
}

.dropdown-item {
  color: #212529;
}

.dropdown-item:hover, .dropdown-item:focus, .dropdown-item:active {
    color: #212529;
    text-decoration: none;
    background-color: #eeeeee;
}
/* Tips */
.admin-tips {
  width: 100%;
  bottom: 0;
  position: fixed;
  display: flex;
  background-color: #fff;
  z-index: 1100;
  border-top: 1px solid #ddd;
  height: 400px;
}

.admin-tips-margin {
  height: 400px;
}

.modal.admin-tips-modal-height {
  height: calc(100% - 400px);
}
